﻿.bodyRow main .container,
.intro-text .container,
.alert-banner .container  {
	background-color:transparent;
}
main {
	
	color:#FFF;
	font-size:18px;
}
.alert-banner {
	background:orange;
	color:#222;
	padding:30px 0;
	font-size:16px;
}
.alert-banner .fal {
	font-size:60px;
	margin-top:15px;
}
main.blue {
	background-color:#233972;
	padding: 30px 0;
	display:block;
}
main.blue a {
	color:#fff !important;
	text-decoration:underline !important;
}
main.white {
padding:30px 0;
	background-color:#fff;
	color:#222;
	margin-bottom:30px;
	display:block;
}
.intro-text {
  background:#6DCAF0;
  background:#fafafa;
  padding:30px 0;
  
}
main .intro-text h1,
main .intro-text p {
	color:#233972;
}
main hr {
	border-top:1px solid #ddd;
	border-bottom:0;
}
main .card {
  display:block;
  text-align:center;
  background:#eee;
  margin-bottom:18px;
  padding:60px 10px;
}
main .card-mini {
  display:block;
  text-align:center;
  background:#eee;
  margin-bottom:18px;
  padding:30px 10px;
}
main .well {
	color:#222;
}
main .well p {
  margin:0;
}
main .well h3 {
  margin:0px;
}
main .row-5 {
  padding-left:30px;
}
main .row-5 .span2 {
  width:20%;
  margin-left:0;
  box-sizing: border-box;
  padding-right: 10px;
}
main .row-5 .span2 h3 {
	position:relative;
	padding-left:25px;
	overflow:hidden;
}
main .row-5 .span2 h3:before {
	    font-family: 'KentuckyCareerCenter';
    speak: none;
    font-size: 130px;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    content: "\e001";
    color: #00853F;
    top: 6px;
    left: -12px;
    height:30px;
}
main .cta {
	background:none !important;
  text-align:center;
  padding:25px 25px !important;
  display:block;
  text-decoration:none !important;
  color:#222 !important;
  transistion:0.15s ease all;
}
main .cta:hover,
main .cta:focus {
	background:#fafafa !important;
	color:#233972 !important;
}
main .cta:hover span,
main .cta:focus span {
	border-bottom:1px solid #233972;
}
main .cta .fal {
  display:block;
  font-size:40px;
  margin-bottom:5px;
}
main .cta span {
  font-size:19px
}
main .btn-large {
	background:none !important;
	background-color:#F8971D !important;
	border:0;
	color:#fff !important;
	    font-size: 30px;
    padding: 20px 26px 16px 26px;
    margin-top:10px;
}
main .btn-large:hover,
main .btn-large:focus {
	background-color:rgb(90, 135, 197) !important;
	
}
.list-sidebyside {
	display:flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start
	
	
}
.list-sidebyside li:nth-of-type(odd) {
	flex-basis: 60%
}
.list-sidebyside li:nth-of-type(even) {
	flex-basis: 40%
}
@media only screen and (max-width : 768px) {
.list-sidebyside li:nth-of-type(even),
.list-sidebyside li:nth-of-type(odd) {
	width:100%
}

 main.blue,
 main.white,
 .intro-text,
 .alert-banner {
	padding:30px 15px;
}
main .row-5 .span2 {
	width:100%;
}
main .row-5 {
  padding-left:10px;
}

}




